<?php
/**
 * Created by PhpStorm.
 * User: 思维定制
 * Date: 2018/10/24
 * Time: 10:47
 */

namespace App\Http\Controllers\Web;


class IndexController extends Controller
{
    public function index()
    {
        return view('web.index.index');
    }
}